TCOPY(1) | General Commands Manual | TCOPY(1)

# NAME

`tcopy` —
copy and/or verify mag tapes

# SYNOPSIS

`tcopy` | [`-cvx`] [`-s` maxblk] [src [dest]]

# DESCRIPTION

`tcopy` is designed to copy magnetic tapes. The only assumption made about the tape is that there are two tape marks at the end. `tcopy` with only a source tape (/dev/rst0 by default) specified will print information about the sizes of records and tape files. If a destination is specified a copy will be made of the source tape. The blocking on the destination tape will be identical to that used on the source tape. Copying a tape will yield the same output as if just printing the sizes.

Options:

`-c`
  Copy src to dest and then verify that the two tapes are identical.
`-s` maxblk
  Specify a maximum block size, maxblk.
`-v`
  Given the two tapes, src and dest verify that they are identical.
`-x`
  Output all informational messages to the standard error. This option is useful when dest is /dev/stdout.

# SEE ALSO

mtio(4)

# HISTORY

The `tcopy` command appeared in 4.3BSD.

April 17, 1994 | NetBSD 9.0